.cms-id-52 header > h1 {
  display: none !important
}
.cms-id-52 h1 {
  font-weight: initial;
  color:#226641;
  letter-spacing: 8px;
}
.cms-id-52 h2 {
  color:#000 !important;
  font-weight: bold !important;
}
.medidas.text-muted {
    font-size: .92rem;
}
header#header{
    font-family: 'Marcellus', serif;
}
.cms-id-48 .page-header,
.cms-id-48 nav.breadcrumb
{
    display: none !important;
}
.cms-id-48 #wrapper{
    line-height: 0;
    top: -15px;
    padding-top: 0 !important;
    position: relative;
}
.tp-arr-titleholder,
.tp-arr-imgholder,
.tp-bullet-image,
.tp-bullet-imageoverlay,
.tp-bullet-title{
    display: none !important;
}
.text-right,
.tp-caption.text-right{
    text-align: right !important;
}
.tp-caption.text-right{
    float: right;
    width: 100%;
    max-width: 100% !important;
    padding-right:10% !important;
    padding-left:10% !important;
}
.white-box-slide-container{
    width:800px !important;
    min-width:200px !important;
    max-width:calc(90% - 150px) !important;
}
.white-box-slide{
    width:700px !important;
    min-width:200px !important;
    max-width:calc(90% - 100px) !important;
}
.white-box-slide-max-width{
    width:450px;
    max-width:calc(90% - 100px) !important;
    white-space: normal !important;
    text-align: center !important;
}
.white-box-slide-max-width.nowrap{
    white-space: normal !important;
}
@media screen and (max-width:991px){
    .white-box-slide-container{
        width:800px !important;
    }
    .white-box-slide{
        width:700px !important;
    }
}
@media screen and (max-width:600px){
    .white-box-slide-container{
        width:550px !important;
    }
    .white-box-slide{
        width:450px !important;
    }
}
@media screen and (max-width:480px){
    .white-box-slide-container{
        width:450px !important;
    }
    .white-box-slide{
        width:320px !important;
    }
    .white-box-slide-max-width{
        width:350px !important;
    }
    .tp-caption.text-right{
        text-align: center !important;
    }
    .tp-caption.text-right{
        width: 100%;
        max-width: 100% !important;
        padding-right:15% !important;
        padding-left:15% !important;
    }
}
@media screen and (max-width:400px){
    .white-box-slide-container{
        width:380px !important;
    }
    .white-box-slide{
        width:230px !important;
    }
    .white-box-slide-max-width{
        width:250px !important;
    }
}
.width100,
.width100 .tp-loop-wrap,
.width100 .tp-mask-wrap
{
    min-width: 100% !important;
    width: 100% !important;
}
.text-center,
.tp-caption.text-center{
    text-align: center !important;
}
.text-slide,
.tp-caption.text-slide{
    white-space: normal !important;
}
.nowrap{
    white-space:nowrap !important;
}
.buttonslide{
    border:1px solid white !important;
}
.buttonslide:hover{
    border:1px solid black !important;
}
@media screen and (min-width: 1920px){
    .button-right-container .tp-mask-wrap{
        right:100%;
    }
    .button-right-container{
        left:90% !important;
    }   
}
.title-image {
    position: absolute;
    top: 0;
    right: 0;
    padding-top: 58vw;
    padding-right: 15vw;
    font-size: 4.3vw;
    line-height: 2vw;
}
.colecciones {display: flex; margin-bottom: 30px;}
.imagen-colecciones {width: 30%;}
.descripcion-colecciones {width: 70%;}
.descripcion-colecciones .product-description-short, .descripcion-colecciones .input-group,.descripcion-colecciones .add-to-cart, .descripcion-colecciones .btn-product-list {margin-top: 10px;}

.collection-product .product-description{
padding:15px;
}

.product-information .product-description{
	padding-bottom:10px;
}

#footer #language_selector{
	margin:0 auto;
}
.collection-product label{
	margin-bottom:0px;
}
.collection-product .product-reference, .collection-product #product_ean13{
    font-size: 11px;
    line-height: 12px;
}

/* Carrito*/
#checkout #stores-container{
    width: 100%;
    padding: 15px;
}
#checkout #stores-container .form-horizontal{
    width: 100%;
}
#checkout #stores-container .form-horizontal .form-control-select, select{
    background-image: none;
}
#checkout #pts_modal_stores{
    width: 100%;
}
#checkout .modal-backdrop.fade.show{
    display: none;
}
#checkout #pts_modal_stores .panel-title{
    width: 100%;
}
#checkout #pts_modal_stores .panel-title .close{
    float: right;
}

#checkout #pts_modal_stores .modal-content .clearfix #stores_list{
    display:block;
}
body#checkout section.checkout-step .address-item {
    border: rgba(160,160,160,0.25) 1px dashed;
    border-radius: 15px;
}
body#checkout section.checkout-step .address {
    padding: 0.5rem;
}
body#checkout section.checkout-step .delete-address, body#checkout section.checkout-step .edit-address {
    border: 1px solid #00000069;
    padding: 6px;
    opacity: 1;
    border-radius: 15px;
}
body#checkout section.checkout-step .address-item.selected {
    border: 1px solid #00000047;
    border-radius: 15px;
}
body#checkout section.checkout-step .delivery-option {
    background: none;
    border-bottom: 1px solid #ccc;
}
.cart-summary-line.cart-total {
    font-weight: 500;
}
body#checkout #order-summary-content h5.h5 a{
    float: right;
}
body#checkout #order-summary-content h5.h5 .step-edit{
    float: right;
}
.elementor-displayFooterBefore{
    background-color: #fff;
}
#wrapper .breadcrumb {
    margin-bottom: 0;
}
#cms h2,#cms h3,#cms h4{
    color: #226641;
    font-family: 'Marcellus', 'serif';
    font-weight: 500;
    line-height: 1.1;
}
.cbp-hrmenu .cbp-legend {
    top: 5px;
    right: -15px;
    padding: 0px 4px;
}
.slider-img img{
    width: 100%;
}
.cbp-hrmenu .cbp-hrsub-inner .cbp-links.cbp-category-tree a {
    padding: 5px 0;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    display: block;
    transition: all 0.4s;
    text-transform: lowercase;
    position: relative;
    font-family: "Poppins",sans-serif;
}
#product h1.h1.page-title {
    font-size: 26px !important;
}
.collection-product .product-miniature-grid .product-title {
    font-weight: bold;
} 
.collection-product .row.extra-small-gutters.justify-content-end{
    display: block;
}
.collection-product .col.col-auto.product-miniature-right{
    margin-top: 10px;
    margin-bottom: 10px;
}
.product-accessories p:before, .product-accessories p:after, .title-home h1:before, .title-home h1:after{
    content: "";
    display: inline-block;
    width: 3em;
    height: 1px;
    background-color: #2e2323;
    vertical-align: middle;
    margin: 10px;
}
.product-accessories  .section-title {
    text-align: center;
}
#iqitmegamenu-wrapper.stuck-menu .cbp-legend-main {
    display: block;
}
#checkout #login-form .form-control {
    background-color: #ffffff;
    border: 1px solid #e3e3e3;
}
#checkout .opt_id_store.not_uniform.not_unifrom.input-sm{
    border: 1px solid #e3e3e3;
    font-family: 'Marcellus', serif;
    font-size: 18px;
} 
#checkout #stores-container .btn.btn-primary{
    background-color: #695c52;
    border-color: #695c52;
}
#pts_modal_stores .modal-dialog {
    top: 35px !important;
    width: 70% !important;
}
#pts_modal_stores .modal-dialog .modal-body {
    height: calc(92vh - 123px);
}
#pts_modal_stores .modal-dialog .modal-footer button {
    background: #685b51 !important;
    border-radius: 5px;
}
#pts_modal_stores .modal-dialog .modal-body #stores-map-container #stores_map #map {
    height: calc(90vh - 123px);
}
#pts_modal_stores .modal-dialog .modal-body #stores-map-container #stores_list {
    height: calc(90vh - 123px);
}
#pts_modal_stores #stores-map-container.row{
    margin: 0;
}

/* Formulario profesionales */

#cms.cms-id-18 .profesionales-formulario .title_block.title-ap-group {
    padding-bottom: .7em;
    border-bottom: 1px solid #000000;
}

#cms.cms-id-18 .profesionales-formulario>div:first-of-type {
    padding-left: 0;
    color: #717171;
}

#cms.cms-id-18 .profesionales-formulario>div:first-of-type .block.ApHtml {
    text-align: left;
}

#cms.cms-id-18 .profesionales-formulario>div:first-of-type .block.ApHtml p {
    line-height: 1.6;
}

#cms.cms-id-18 .profesionales-formulario form fieldset {
    margin: 1em 10px;
}

#cms.cms-id-18 .profesionales-formulario form fieldset legend {
    font-size: 1.2em;
    text-align: center;
    letter-spacing: .05em;
    font-family: 'Marcellus', 'serif';
}

#cms.cms-id-18 .profesionales-formulario form fieldset label {
    color: #717171;
    display: block;
    text-align: left;
    white-space: nowrap;
}

#cms.cms-id-18 .profesionales-formulario form fieldset input,
#cms.cms-id-18 .profesionales-formulario form fieldset textarea,
#cms.cms-id-18 .profesionales-formulario form fieldset select
 {
    margin-bottom: 1em;
    padding: 1em .7em;
    width: 100%;
    border-radius: 1px;
    border: 1px solid #b1b1b1;
    transition: 0.5s background-color, border-color, color ease;
}

#cms.cms-id-18 .profesionales-formulario form fieldset input:focus,
#cms.cms-id-18 .profesionales-formulario form fieldset textarea:focus,
#cms.cms-id-18 .profesionales-formulario form fieldset input:hover,
#cms.cms-id-18 .profesionales-formulario form fieldset textarea:hover {
    outline: none;
    background-color: rgba(34, 102, 65, 0.5);
    color: #ffffff;
    border-color: transparent;
}

#cms.cms-id-18 .profesionales-formulario form fieldset input.error,
#cms.cms-id-18 .profesionales-formulario form fieldset textarea.error {
    border-color: #fe4e55;
    background-color: #ffffff;
    color: #fe4e55;
}

#cms.cms-id-18 .profesionales-formulario form fieldset input+span.error,
#cms.cms-id-18 .profesionales-formulario form fieldset textarea+span.error {
    color: #fe4e55;
}

#cms.cms-id-18 .profesionales-formulario form fieldset>div {
    display: flex;
    justify-content: space-between;
}

#cms.cms-id-18 .profesionales-formulario form fieldset>div div:last-of-type {
    flex-basis: 55%;
}

#cms.cms-id-18 .profesionales-formulario form fieldset>div div:first-of-type {
    flex-basis: 40%;
}

#cms.cms-id-18 .profesionales-formulario form fieldset>div.inverse div:first-of-type {
    flex-basis: 55%;
}

#cms.cms-id-18 .profesionales-formulario form fieldset>div.inverse div:last-of-type {
    flex-basis: 40%;
}

#cms.cms-id-18 .profesionales-formulario form fieldset>div.radio-container {
    justify-content: space-around;
}

#cms.cms-id-18 .profesionales-formulario form fieldset>div.radio-container span:before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 1px solid #b1b1b1;
    margin-right: 10px;
    transform: translateY(5px);
    transition: .5s all ease;
}

#cms.cms-id-18 .profesionales-formulario form fieldset>div.radio-container input {
    display: none;
}

#cms.cms-id-18 .profesionales-formulario form fieldset>div.radio-container input:checked+span:before {
    width: 19px;
    height: 19px;
    background-color: #226641;
    border-width: 5px;
    border-color: white;
    box-shadow: 1px 0px 0px #b1b1b1, -1px 0px 0px #b1b1b1, 0px 1px 0px #b1b1b1, 0px -1px 0px #b1b1b1;
}

#cms.cms-id-18 .profesionales-formulario form input[type="submit"] {
    width: calc(100% - 20px);
    background-color: #717171;
    margin: 10px;
    font-family: 'Poppins', 'sans-serif';
    letter-spacing: .3px;
    padding: 1em .7em;
    font-weight: 600;
}

#cms.cms-id-18 .profesionales-formulario form input[type="submit"]:hover {
    background-color: #226641;
}
.collection-product .product-miniature-grid .product-title {
    font-family: 'Marcellus', 'serif';
}
.product-miniature-grid .product-availability {
    display: none !important;
}
.product-available {
    background: no-repeat;
    color: #67a675;
    font-size: 15px;
    font-weight: 400;
    top: 10px;
    position: relative;
}
.collection-product>h2{
    font-family: 'Marcellus', 'serif';
}
.collection-product>h2:before, .collection-product>h2:after{
    content: "";
    display: inline-block;
    width: 3em;
    height: 1px;
    background-color: #2e2323;
    vertical-align: middle;
    margin: 10px;
}
.product-reference label{
    margin:0;
}
.sib-form{
    text-align: center;
    background-color: #fdf0ea; 
    padding-left: 20% !important;
    padding-right: 20% !important;
}
@media (max-width:699px) {
    .product-accessories p:before, .title-home h1:before{
        display: none;
    }
    .product-accessories p, .title-home h1 span{
        display: block;
    }
    .sib-form{
        padding-left: 3% !important;
        padding-right: 3% !important;
    }
    
}
@media (min-width:568px) {

    .mobile-ver{
        display: none;
    }
}
@media (max-width:568px) {
    .h3.product-title  {min-height: 37px;}
    .medidas.text-muted {
        margin-bottom: .4rem;
    }
    .col.col-auto.product-miniature-right{
        text-align: center;
    }
    .products-grid .product-miniature-default .row.extra-small-gutters.justify-content-end{
        display: block;
        text-align: center;
    }
    .mobile-ver-none{
        display: none;
    }
}
.mobile-menu-options{
    padding: 1em 1em 150px 1em;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #2e2323;
}
#iqitmegamenu-mobile .mobile-menu-options a {
    padding: 0;
    min-height: auto;
}
.mobile-menu-options ul.lang-menu{
    display: flex;
}
.mobile-menu-options ul.lang-menu li{
    margin: 5px;
}
.mobile-menu-options ul.social-links.menu-mobile li a{
    color: #fff !important;
    font-size: 1.5em;
}
.simpleblog__listing__post__wrapper__footer {
    display: none;
}

/* Pagina trabaja con nosotros */

#cms.cms-id-19 {
    /* Formularios */
}

#cms.cms-id-19 header.page-header {
    display: none;
}

#cms.cms-id-19 .formulario {
    max-width: 950px;
    margin: auto;
}

#cms.cms-id-19 .formulario .title_block.title-ap-group {
    padding-bottom: .7em;
    border-bottom: 1px solid #000000;
    margin-bottom: 20px;
}

#cms.cms-id-19 .formulario>div:first-of-type {
    padding-left: 0;
    color: #717171;
}

#cms.cms-id-19 .formulario form label {
    color: #717171;
    display: block;
    text-align: left;
    white-space: nowrap;
}

#cms.cms-id-19 .formulario form input,
#cms.cms-id-19 .formulario form textarea {
    margin-bottom: 1em;
    padding: 1em .7em;
    width: 100%;
    border-radius: 1px;
    border: 1px solid #b1b1b1;
    transition: 0.5s background-color, border-color, color ease;
}

#cms.cms-id-19 .formulario form input:focus,
#cms.cms-id-19 .formulario form textarea:focus,
#cms.cms-id-19 .formulario form input:hover,
#cms.cms-id-19 .formulario form textarea:hover {
    outline: none;
    background-color: rgba(34, 102, 65, 0.5);
    color: #ffffff;
    border-color: transparent;
}

#cms.cms-id-19 .formulario form>div {
    display: flex;
    justify-content: space-between;
}

#cms.cms-id-19 .formulario form>div div:last-of-type {
    flex-basis: 55%;
}

#cms.cms-id-19 .formulario form>div div:first-of-type {
    flex-basis: 40%;
}

#cms.cms-id-19 .formulario form>div.inverse div:first-of-type {
    flex-basis: 55%;
}

#cms.cms-id-19 .formulario form>div.inverse div:last-of-type {
    flex-basis: 40%;
}

#cms.cms-id-19 .formulario form>div.radio-container {
    justify-content: space-around;
}

#cms.cms-id-19 .formulario form>div.radio-container span:before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 1px solid #b1b1b1;
    margin-right: 10px;
    transform: translateY(5px);
    transition: .5s all ease;
}

#cms.cms-id-19 .formulario form>div.radio-container input {
    display: none;
}

#cms.cms-id-19 .formulario form>div.radio-container input:checked+span:before {
    width: 19px;
    height: 19px;
    background-color: #226641;
    border-width: 5px;
    border-color: white;
    box-shadow: 1px 0px 0px #b1b1b1, -1px 0px 0px #b1b1b1, 0px 1px 0px #b1b1b1, 0px -1px 0px #b1b1b1;
}

#cms.cms-id-19 .formulario form input[type="submit"] {
    width: 100%;
    background-color: #717171;
    font-family: 'Poppins', 'sans-serif';
    letter-spacing: .3px;
    padding: 1em .7em;
    font-weight: 600;
}

#cms.cms-id-19 .formulario form input[type="submit"]:hover {
    background-color: #226641;
}

[data-link-action="different-invoice-address"] {
    padding: 6px;
    text-align: center;
    border: 1px solid;
    width: 100%;
    display: block;
}
.elementor-image-hotspots-wrapper .elementor-hotspot {
    background: none !important;
}


.language-selector{
    verflow: hidden;
    margin-top: 30px;
}
.language-selector .expand-more {
    display: none !important;
}
.language-selector .dropdown-menu {
    display: block;
    visibility: visible;
    opacity: 1!important;
    height: initial !important;
    -webkit-transform: initial;
    position: relative;
    top: initial;
    background-color: transparent;
    border: none;
    left: initial;
    right: initial;
    bottom: initial;
    transform-origin: initial;
    box-shadow: none;
}

.language-selector .dropdown-menu {
    z-index: 2;
}
.language-selector .dropdown-menu li {
    float: left;
    display: inline-block;
}
.language-selector .dropdown-menu li a {
    border-bottom: 0 !important;
    visibility: collapse; /* Para ocultar texto */
    width: 16px !important;
    margin-right: 10px;
    margin-bottom: 5px;
    padding: 0!important;
    color: black !important;
}
.language-selector .dropdown-menu li a img {
    visibility: visible; /* Para mostrar banderita aunque el texto esté oculto */
}
.cbp-hrmenu .cbp-legend { background-color:#226641 !important;}
#iqitmegamenu-mobile > ul:nth-child(1) > li:nth-child(2) > a:nth-child(2) {
    color:red;
}

#popup-ofelia .sib-optin.sib-form-block {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}
#popup-ofelia .sib-optin.sib-form-block .form__entry{
    width: 70% !important;
}
#contenedor-imagen-popup{
    width: 40% !important;
}
#contenedor-formulario-popup{
    width: 60% !important;
    background: white;
    position: relative;
}
.titulo-poup-ofelia {
    text-align: left;
    font-size: 24px;
    position: relative;
    background: white;
    z-index: 999;
    padding: 40px 20px 10px 52px;
    color: #1F6340;
    font-family: 'Marcellus';
    margin-bottom: 0;
}
.subtitulo-popup-ofelia {
    font-size: 26px;
    position: relative;
    color: #1F6340;
    background: white;
    width: 100%;
    z-index: 999;
    margin: auto;
    padding: 10px 0px 0px;
    text-align: center;
    font-family: 'Marcellus';
}

@media screen and (max-width: 562px){
}
@media screen and (max-width: 451px){}
@media screen and (max-width: 400px){
    .subtitulo-popup-ofelia {
        font-size: 16px !important;
    }
    .titulo-poup-ofelia {
        font-size: 20px !important;
    }
}
#contenedor-formulario-popup iframe {
    margin-top: -30px;
}

#contenedor-formulario-popup iframe html {
    overflow: hidden !important;
}
@media  screen and (max-width: 1024px) {
.fancybox-inner{
    width: 100% !important;
}
#contenedor-formulario-popup {
    width: 100% !important;
    background-color: white;
}

h2.titulo-poup-ofelia {
    padding: 40px 30px 0px 30px;
    text-align: center;
}
.fancybox-wrap.fancybox-desktop.fancybox-type-inline.apc-popup.apc-popup-1.fancybox-opened {
    width: 90% !important;
}
div#contenedor-imagen-popup {
    display: none;
}
div#sib-container {
    width: 100% !important;
    margin: 0 !important;
}
.titulo-popup-ofelia{
    text-align: center !important;
}
.campos-de-form-popup > div {
    width: 80% !important;
}
#popup-ofelia .sib-optin.sib-form-block .form__entry {
    width: 80% !important;
}

@media screen and (max-width: 768px){
     .subtitulo-popup-ofelia, #popup-ofelia .sib-form-block:not(#titulo-ofe-pop) {
        font-size: 23px;
    }
    
    #titulo-ofe-pop{
        font-size: 25px !important;
    }
    .entry__label{
        font-size: 13px !important;
    }
    .campos-de-form-popup > div {
        width: 85% !important;
    }
    #popup-ofelia .sib-optin.sib-form-block .form__entry {
        width: 85% !important;
    }
    .condiciones-y-terminos .entry__choice > p {
        font-size: 12px !important;
    }
    
}